clang-tools 10.0.0

Public Types | Public Member Functions | List of all members
clang::tidy::abseil::DurationScale2IndexFunctor Struct Reference

## Public Types
using | argument_type = DurationScale

## Public Member Functions
unsigned | operator() (DurationScale Scale) const

## Detailed Description

Definition at line 19 of file DurationRewriter.cpp.

## Member Typedef Documentation

## ◆ argument_type

using clang::tidy::abseil::DurationScale2IndexFunctor::argument_type = DurationScale

Definition at line 20 of file DurationRewriter.cpp.

## Member Function Documentation

## ◆ operator()()

unsigned clang::tidy::abseil::DurationScale2IndexFunctor::operator() | ( | DurationScale | Scale | ) | const
| inline

Definition at line 21 of file DurationRewriter.cpp.

The documentation for this struct was generated from the following file:

- DurationRewriter.cpp